<?php

namespace App\Modules\Workflow;

use App\Models\ValidationModel;
use App\Modules\Workflow\WorkflowStep;

class Workflow
{
    public function steps()
    {
        return $this->hasMany(WorkflowStep::class);
    }
} 